.searchAvatarContainer {
    padding: 5px;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
}

.searchViewIndicator {
    margin-top: 20px;
    text-align: center;
    font-size: 0.75rem;
    font-style: italic;
    color: #666666;
}

.searchPersonName {
    text-align: center
}

.searchErrorMessage {
    color: red;
    font-weight: bold;
    text-align: center;
}

.searchPersonAttributeTitle {
    font-weight: bold;
    text-align: left;
}

.searchAttributesContainer {
    width: 100%;
}

.searchAttributesContainer td:first-child {
    width: 300px;
    vertical-align: top;
}

.searchAttributesList {
    width: 100%;
    margin-left: 0px;
}

.searchResultsList {
    margin-left: auto;
    margin-right: auto;
}

.searchResultsList td {
    vertical-align: top;
}

.searchResultsList td:first-child {
    white-space: nowrap;
}

.searchGroupTitle {
    font-weight: bold;
    font-size: 1.25rem;
    margin: 10px 10px 10px 0px;
    vertical-align: top;
    left: 54px;
    width: 100%;
    text-decoration: underline;
    text-transform: uppercase;
}

.searchGroupTitle2 {
    font-weight: bold;
    font-size: 1.25rem;
    margin: 10px 10px 10px 0px;
    vertical-align: top;
    left: 54px;
    width: 100%;
}

input#searchPageOfPage {
    border: none;
    vertical-align: middle;
    text-align: center;
    width: 35px;
    background-color: transparent !important;
}

input.searchFilter {
    width: 80px;
}

#portalSearchToolbarInside {
    width: 190px;
}

#portalSearchToolbar span {
    vertical-align: middle;
}

.pager img {
    vertical-align: middle;
}

.pager {
    float: left;
    font-size: 10pt;
    font-family: arial;
}

table.portalPersonSiteColorOutline table tr td {
    text-align: left;
}

.groupAdminLabel {
    text-align: left;
}

.groupAdminButtons {
    text-align: right;
}

.extendedAttributeView {
    text-decoration: underline;
    display: inline;
}


.dont-break-out {
  /* this class prevent text from breaking out of its container.  I added this because some users have extremely long urls entered in to their url field in myprofile */
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever: word-break: break-all;*/
  
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}